Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# accessible.h File Reference

A GtkAccessible C++ wrapper interface. More...

`#include <inti/atk/object.h>`
`#include <gtk/gtkaccessible.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkAccessible C++ wrapper interface.

Main Page - Footer